html{
	margin:0;
	width: 100vw;
	height: 100vh;
	background-color: rgb(250, 242, 241);
}

body{
	width: 100vw;
	height: 100vh;
	margin: 0;
	overflow-x: hidden;
	overflow-y: auto;
	font-family: 'Alegreya Sans', sans-serif;
}
a{
	color: #000;
}
#watermark{
	position: fixed;
	font-size: 220px;
	width: 100%;
	text-align: left;
	top: 42%;
	left: 120px;
	color: rgb(250, 242, 241);
	text-stroke: 2px;
	text-stroke-color: rgba(0,0,0,0.1);
	-webkit-text-stroke: 2px;
	-webkit-text-stroke-color: rgba(0,0,0,0.1);
	font-family: sans-serif;
}
.textCircleIcon{
	/*padding: 5px;*/
	background-color: black;
	color: white;
	/*margin: 5px;*/
	transform: rotate(170deg);
	text-align: center;
	clip-path: polygon(50% 0%, 100% 100%, 0 100%);
	height: 26px;
	width: 26px;
	position: fixed;
	top: 10px;
	right: 4px;
}
.textCircleIconC{
	display: flex;
	align-items: center;
}
.textCircleIconC i{
	border-radius: 50%;
	border: 5px solid white;
	font-size: 5px;
}
.textCircleIcon i{
	margin-top: 15px;
}
.textCircleContent{	
	position: fixed;
	left: 23.5%;
	top: 32%;
	transform: rotate(280deg);
	display: inline-flex;
	font-weight: bold;
	font-size: 9px;
}

.textCircle{
	transform: rotate(-15deg);
}

.main{
	display: flex;
}
img{
	object-fit: contain;
}
.side_panel{
	position: fixed;
	height: 100vh;
	width: 70px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	float: left;	
	/*padding: 30px 0;*/
	border-right: 1px solid rgba(0, 0, 0, 0.1);
	text-align: center;
	z-index: 1;
}
.side_panel div:nth-child(1){
	margin-top: 30px;
}
.side_panel div:nth-child(3){
	margin-bottom: 30px;
}
.side_panel i{
	color: black;
}
.fa-share-alt{
	color: #fa991c;
}
.menuFormation{
	height: 100vh;
	width: 0;
	position: fixed;
	z-index: 200;
	top: 0;
	left: 0;
	background-color: #fff;
	overflow-x: auto;
	transition: 0.5s;
	margin-top: 0;
	padding-top: 20px;
	padding-left: 0;
	list-style: none;
	line-height: 2;
	font-size: 14px;
}
#menuFormMob{
	right: -40px;
}
.menuFormation h3{
	color: #fa991c;
	text-align: center;
}
.menuFormation .closeForms{
  position: absolute;
  top: -15px;
  right: 0px;
  font-size: 36px;
  margin-right: 20px;
}

.menuFormation .formationItem{
	text-align: start;
	width: fit-content;
	padding-left: 20px;
}
.menuRS{
	/*position: fixed;*/
	list-style: none;
	margin-top: -2px; 
	padding: 0px;
	display: block;
}
.menuRS li{
	font-size: 20px;
	margin-right: 10px;
	animation-duration: .3s;
	backface-visibility: hidden;
    animation-fill-mode: both;
    animation-name: rs-zoomOut;
    line-height: 2;
}
@-webkit-keyframes rs-zoomOut {
    0%   {opacity: 0;}
    50%  {opacity: 0; transform: scale3d(.3,.3,.3);}
    100% {opacity: 1;}
}
.menuRS li:before, .menuRS li:after{
	backface-visibility: hidden;
	transform: translate(50%);
    transition: opacity .2s cubic-bezier(.4,.22,.28,1),visibility .2s cubic-bezier(.4,.22,.28,1);
}
.menuRS li:nth-child(2) {
    animation-delay: .1s;
}
.menuRS li:nth-child(3) {
    animation-delay: .2s;
}
.menuRS li i{
	color: #1c768f;
	transition: transform 0.3s;
	transform: translate3d(0,-1px, 0);
	border-radius: 50%;
	vertical-align: middle;
}
.menuRS li i:hover{
	transform: translate3d(0,-5px, 0);
}
.fa-arrow-right{
	transform: rotate(315deg);
}

.main_content{
	width: calc(100vw - 0px);
	height: 100vh;
	margin-left: 70px;
}

header{
	border-left: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	background-color: rgb(250, 242, 241);
	display: flex;
	justify-content: space-between;
	padding: 0 40px;
	position: fixed;
	width: calc(100vw - 150px);
	/*z-index: 1;*/
}
header nav{
	display: flex;
	align-items: center;
}
.linksHeader{
	list-style: none;
}
.linksHeader li{
	display: inline;
	margin-right: 20px;
}
.linksHeader li a, .menuFormation a, footer a{
	text-decoration: none;
	letter-spacing: 1.5px;
	font-weight: bold;
	font-size: 14px;
	color: black;
}
.linksHeader li a:hover, .menuFormation a:hover{
	color: #1c768f !important;
}
.linksHeader li .active, footer .active, .linksMobile .active a{
	color: #1c768f;
}
.linksMobile{
	padding-top: 45px;
}
.linksMobile li{
	border-bottom: 1px solid rgba(0,0,0,.1);
	margin:0 25px 15px;
}
.linksMobile .active{
	border-bottom: 2px solid #1c768f;
}
.linksHeader li .contact{
	background-color: black;
	text-decoration: none;
	padding: 10px 15px;
	color: white;
}
footer{
	display: flex;
	justify-content: space-around;
	text-align: center;
	position: fixed;
	background: #efeae7;
	padding: 12px 0 5px;
	bottom: 0;
	width: 100vw;
	margin-top: 100px;
}
footer a{
	margin-right: 20px;
	opacity: 0.7;
}
footer a:hover{
	color: #1c768f;
}
footer span{
	letter-spacing: 1.5px;
	font-weight: bold;
	font-size: 14px;
	color: black;
}
.main_content header .formations{
	display: none;
}

.main_content .content {
    margin-top: 76px;
    /*padding: 64px 0 0;*/
    padding: 30px 0 0;
}

/* .main_content .cS{
	padding-top: 82px;
} */

.content .desc{
	display: flex;
	flex-direction: row;
	justify-content: space-around;
}
.content .desc #slog, .content .desc #brefAbout{
	flex-grow: 1;
}
.content .desc #brefAbout{
	padding-top: 80px;
}
.content .desc #brefAbout p{
	position: relative;
}
.content .desc #slog h2{
	font-size: 50px;
	max-width: 400px;
	text-align: left;
	margin-left: 60px;
	position: relative;
	font-family: 'Anton', sans-serif;
	font-weight: 400;
	animation: leftToPosition 1s linear;
	-webkit-animation: leftToPosition 1s linear;
}
@-webkit-keyframes leftToPosition {
    0% {left: -20%;}
    100% {left: 0%;}
}
.content .desc #brefAbout div{
	font-size: 18px;
	max-width: 400px;
}
#popupContact div p{
	padding: 0px 0px 0px 15px;
	background-color: white;
	font-size: 16px;
	font-weight: bold;
}
#popupContact button{
	background-color: black;
	border: inherit;
	margin: 5px 5px 5px 15px;
	width: 30px;
	height: 30px;
}
#popupContact i{
	color: white;
}

.realisations{
	display: flex;
	align-items: center;
	/*padding: 60px 0 0;*/
	padding: 30px 0 0;
}
.realisations #img{
	flex-grow: 1;
	width: 30%;
	padding: 0 20px 0 40px;
}
.realisations #img #imgDev{
	position: relative;
}
.realisations #caroussel{
	flex-grow: 4;
	width: 60%;
	height: fit-content;
	z-index: 2;
}

.carousel1{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          /*justify-content: space-between;*/
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  margin: 0 -1em;
  position: relative;
}

.item {
    width: calc(100% - 20px);
    height: fit-content;
    min-height: 100px;
    border: 3px solid white;
}
.item img{
	height: 335px !important;
	object-fit: cover;
}
#slog{
	display: flex;
	position: relative;
}
#bg1{
	width: 70px;
	position: absolute;
	right: 200px;
	top: 55px;
}
#bg2{
	position: absolute;
	right: 200px;
	width: 60px;
	top: 65px;
}
#bg3{
	position: absolute;
	right: -185px;
	top: 100px;
}
#bg4{
	position: absolute;
	right: -180px;
	top: 100px;
}
#bg5{
	position: absolute;
	width: 200px;
	left: 270px;
	top: 420px;
}
#bg6{
	position: absolute;
	width: 400px;
	left: -40px;
	top: 470px;
	z-index: -1;
}
#bg7{
	position: absolute;
	top: 300px;
}
#bg8{
	position: absolute;
	width: 200px;
	left: 140px;
	top: 500px;
}
#bg9{
	position: absolute;
	width: 200px;
	left: -70px;
	top: 170px;
}
#bg10{
	position: absolute;
	width: 200px;
	left: -70px;
	top: 200px;
}

/******* POPUP ******/
#overlay{
		display: none;
		position: fixed;
		top: 0;
		bottom: 0;
		background: #999;
		width: 100vw;
		height: 100vh;
		opacity: 0.8;
		z-index: 100;
	}

	#popup {
		display: none;
		position: absolute;
		top: 50%;
		left: 50%;
		background: #fff;
		width: 595px;
		margin-left: -250px; /*Half the value of width to center div*/
		margin-top: -310px; /*Half the value of height to center div*/
		z-index: 200;
		border-radius: 6px;
	}
	.popupService{
		display: none;
		position: absolute;
		top: 30px;
		left: 30px;
		width: calc(100% - 60px);
		height: calc(100% - 60px);
		z-index: 200;
		border-radius: 6px;
		background-color: rgb(250, 242, 241);
	}

	#popupclose, .popupclose {
		float: right;
		padding: 10px;
		cursor: pointer;
		font-size: 20px;
	}

	.popupcontent {
		padding: 16px 28px;
	}

	#button {
		cursor: pointer;
	}
.formPopup{
	margin-top: 40px;
}
.formInput, .formPopupContact, .objet-group{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.objet-group{
	flex-direction: column;
}
.formInput input, .objet-group select{
	height: 30px;
	min-width: 220px;
	margin-bottom: 30px;
	background: white;
}
.objet-group select{
	height: 36px;
}

.formInput input, .objet-group select, .formPopupContact textarea, .submitBtnContent .submitBtn{
	border-radius: 3px;
	outline: none;
	border: .04rem solid rgba( 0 0 0 /.06);
	padding: 2px 8px;
}

.formInput input:focus, .formPopupContact textarea:focus{
	border: .04rem solid rgb(28, 118, 143);
	/*border: inherit !important;*/
}
.formInput input:checked, .formPopupContact textarea:focus{
	border: .04rem solid rgb(28, 118, 143);
	/*border: none !important;*/
}

.formPopupContact textarea{
	width: 100%;
	resize: none;
	padding: 8px 12px;
}
.popupcontent .titre{
	text-align: center;
	color: #1c768f;
}
.popupcontrols{
	height: fit-content;
}
.submitBtnContent{
	text-align: center;
	margin: 15px 0;
}
.submitBtnContent .submitBtn, .formContactContent button, .closeService button{
	padding: 10px 25px;
	background-color: #1c768f;
	color:white;
	font-weight: bold;
	border-radius: 3px;
}

/****Contact*****/
.contactContent{
	/*background: white;*/
	display: flex;	
	justify-content: space-around;
	/*align-items: center;*/
	margin: auto;
	/*padding-top: 92px;*/
	padding-bottom: 50px;
	width: 80%;
}
.formContact{
	width: 60%;
	height: auto;
	background: white;
}
.formContact h1, .contact .titre {
	font-weight: 900;
	font-size: 32px;
}
.infoContact{
	margin-left: 20px;
}
.infoContact .info{
	margin-bottom: 20px;
	display: flex;
	align-items: center;
}
.infoContact .info .iconContact{	
	background-color: #fa991c;
	border-radius: 50%;
	text-align: center;
	margin-right: 22px;
	line-height: 30px;
	width: 32px;
	height: 32px;
	color: white;

}
.infoContact i{
	vertical-align: middle;
	font-size: 15px;	
}
.infoContact .info span{
	font-style: italic;
}
.formContactContent{
	display: flex;
	flex-direction: column;
}
.formContactContent .inputGroup{
	display: flex;
	justify-content: space-between;
	margin: 15px 30px 0px 30px;
}
.formContactContent .inputGroup label{
	font-size: 14px;
}

.formContactContent textarea, .formContactContent select, .formContactContent input{
	border-radius: 3px;	
	width: 100%;
	outline: none;
	border: .04rem solid rgba( 0 0 0 /.06);
	padding: 2px 8px;
}
.formContactContent textarea:focus, .formContactContent select:focus, .formContactContent input:focus{
	border: .04rem solid rgb(28, 118, 143);
}
.formContactContent textarea:focus, .formContactContent select:checked, .formContactContent input:checked{
	border: .04rem solid rgb(28, 118, 143);
}

.formContactContent .inputGroup div input{
	width: 250px;
	height: 30px;
	flex-grow: 1;
}
.formContactContent .selectGroup{
	margin: 15px 30px 0px 30px;
}
.formContactContent select{
	background: white;
	height: 36px;
}
.formContactContent .textareaGroup{
	margin: 15px 30px 0 30px;
}
.formContactContent textarea{
	/*padding: 8px 12px;*/
	width: calc(100% - 25px);
	padding: 8px 12px;
	flex-grow: 2;
	resize: none;
}
.formContactContent .btnGroup{
	text-align: center;
}
.formContactContent .btnGroup button{
	border: .04rem solid rgba(250, 153, 28,0.5);
	margin: 20px 0;
}

/******* PAGE A PROPOS ***********/
.mainPropos{
	height: 100%;
}
.main .side_panel{
	font-size: 12px;
}
.propos, .main_content .cS{
	/*display: flex;
	align-items: center;*/
	width: 80%;
	height: 100%;
	margin: auto;	
	padding: 98px 0;
}
.propos{
	z-index: -1;
	position: relative;	
}
.propos .Historiq{
	height: 55%;
	display: flex;
	align-items: center;
}
.propos .images{
	height: 100%;
}
.propos .imgPropos{
	position: relative;
	animation: leftToPosition 2s linear;
	-webkit-animation: leftToPosition 2s linear;
}

.propos .slidePropos{
	width: 100%;
	height: 45%;
}
.propos .textPropos{
	padding-right: 5%;
	padding-left: 2%;
	max-width: 700px;
}
.propos .textPropos h2{
	font-family: 'Anton', sans-serif;
	font-weight: 100;	
}
.propos .textPropos p{
	font-size: 17px;
	text-align: justify;
	line-height: 1.7;
}
@-webkit-keyframes rightToPosition {
    0% {right: -20%;}
    100% {right: 0%;}
}
.propos .bgAnim{
	position: relative;
	display: flex;
}
.propos .bg{
	position: absolute;
	right: 5%;
	top: 0%;
}
.propos #bg11{
	animation: bgRightToPosition 2s linear;
	-webkit-animation: bgRightToPosition 2s linear;
}
.propos #bg12{
	animation: bg2RightToPosition 2s linear;
	-webkit-animation: bg2RightToPosition 2s linear;
}
@-webkit-keyframes bgRightToPosition {
    0% {right: -5%;}
    100% {right: 5%;}
}
@-webkit-keyframes bg2RightToPosition {
    0% {margin-top: -10%;}
    100% {margin-top: 0%;}
}
#carouselPersonnel .item{
	background-color: inherit;
	border: none;
	text-align: center;
}
#carouselPersonnel img{
	border-radius: 50%;
	width: 120px;
	height: 120px !important;
}
#carouselPersonnel .item__title{
	font-size: 18px;
}
#carouselPersonnel .carousel__next, #carouselPersonnel .carousel__prev{
	display: none;
}

/******* Page Services ********/
.mainServices{
	height: 100%;
}
.mainServices .title{
	text-align: center;
	color: #000;
}
.services{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
    gap: 22px;

}
.service{
	width: 25%;
    /* min-width: 177px; */
    /* height: 40%; */
    display: flex;
    flex-direction: column;
    text-align: center;
    padding: 10px;
    background: #FFF;
    border-radius: 6px;
}
.service_img{
	width: 100%;
}

.service_img {
    display: block;
}

.service img{
	width: 100%;
	height: 190px;
	/*object-fit: cover;*/
}
.service_titre{
	padding: 10px 0;
}
.service_titre h5{
	margin: auto;
	color: rgba(0 0 0/.6);
}
.services .description{
	display: none;
	width: 65%;
}
.services .techno{
	/*display: none;*/
	display: flex;
	margin: auto;
	padding-top: 42px;
	flex-wrap: wrap;
	justify-content: center;
}
.services .techno img{
	width: 80px;
	height: 80px;
	margin: 10px;
	flex-wrap: wrap;	
	transition: transform 0.3s;
	transform: translate3d(0,-1px, 0);
}
.services .techno img:hover{
	transform: translate3d(0,-10px, 0);
}
.services .techno .closeService{
	text-align: end;
	width: 100%;
	position: fixed;
	right: 0;
	bottom: 0;
}
.services .techno .closeService button{
	padding: 5px 10px;
	margin-right: 22px;
}
.description{
    background: white;
}
.description .service_desc p{
	text-align: justify;
	line-height: 1.7;
	color: rgba(0 0 0/.7);
	/*background: white;*/
	padding: 20px;
	border-radius: 2px;
	margin:0;
}
.description .service_desc{
	display: flex;
	align-items: center;
	margin: auto;
}

.carouselService img{
	height: 100px !important;
}
.carouselService .item img{
    width: 100%;
}
.popupService .caroussel{
	bottom: 0;
	position: absolute;
}
#descCreaCont .service_img{
	width: 50%;
}
#descForm .service_img{
	width: 35%;
}

/***Mobile****/
.menuMobile{
	display: none;
}

.menuMobile .RS, .chatBox{
	background: transparent;
	padding: 7px;
	border: 1px solid #fff;
	border-radius: 50%;
	position: fixed;
	bottom: 62px;
	left: 9px;
	z-index: 1;
}
.chatBox{
	right: 9px;
	left: inherit;
	color: #fa991c;
	display: none;
}

.btnStep1{
	display: none;
}
.btnStep2{
	display: none;
}

/******** Media Query *******/

@media (min-width: 1104px) and (max-width: 1224px){
	/***Contact****/
	.formContactContent .inputGroup input{
		width: 200px !important;
	}
}
@media (min-width: 950px) and (max-width: 1104px){
	/***Contact****/
	.formContactContent .inputGroup input{
		width: 170px !important;
	}
}
@media (max-width: 950px){
	/***Contact****/
	.formContactContent .inputGroup{
		flex-direction: column;
	}
	.formContactContent .inputGroup input{
		width: calc(100% - 20px) !important;
	}
	.formContactContent .inputGroup div:nth-child(1){
		margin-bottom: 20px;
	}	
}
@media (max-width: 850px){
    .main_content header nav{
		display: none;
	}
	.main_content header .formations{
		display: block;
		padding-right: 30px;
		margin: auto 0;
	}
	
	.linksHeader{
		padding-left: 0;
	}

	/****Accueil****/
	.textCircleContent{
		bottom: 60%;
		left: 35%;
	}
	#bg1{
		right: 10%;
		top:40%;
	}
	#bg2{
		right: 10%;
		top:43%;
	}
	#bg5{
		display: none;
	}

	#popup{
		top: 35%;
	}

	/****Services*****/

}

@media (max-width: 700px){
	/****Accueil****/
	html, body{
		overflow-y: auto !important;
	}
	.content .desc{
		flex-direction: column;
	}
	.textCircleContent{
		bottom: auto;
	}
	#bg6{
		top: auto;
	}
	#img #imgDev{
		width: 100%;
	}

	/***Contact***/
	.contactContent{
		flex-direction: column;
		align-items: center;
	}
	.formContact {
  		width: auto;
  	}
  	.formContactContent .inputGroup div input{
		width: 240px !important;
	}

	/****Propos*****/
	.propos .Historiq{
		flex-direction: column;
		padding-top: 50px;
		height: max-content;
	}
	
	/** Single page blog **/
	.single-conseil .blog{
		/*margin-top: 76px !important;*/
	}
	.single-conseil .conseil{
		flex-direction: column;
	}
	.single-conseil .conseil-body, .conseil-img{
		width: 100%;
	}
	.single-conseil .conseil-body{
		padding: 0 5px;
	}
	
	/** Blog page **/
	.blog{
        margin-top: 76px !important;
    }
    .blog .conseils{
        flex-direction: column;
    }
    .blog .conseil{
        width: 100% !important;
        margin: 10px 0;
    }
    
    /** ShowService **/
    .service, .description{
        width: 100% !important;
    }
    .services .item{
        /*margin: auto !important;*/
        width: 100%;
    }
    .showService .services{
        margin-bottom: 40px;
    }
}
.showService{
    margin-bottom: 40px !important;
}

@media only screen and (max-width: 425px) {
    .dashFormIcon, .linksMobile li:nth-child(5) {
        display: none!important;
    }
}

@media (max-width: 500px) {
	#bg1, #bg2{
		right: 30%;
		top: 75%;
	}
	
	#bg3, #bg4{
		/*max-width: 100%;
		height: 100%;*/
		text-align: end;
		right: 2px;
		z-index: -1;
	}
	
	#bg6{
		left: -30%;
        bottom: 25%;
	}
	
	.content .desc #brefAbout {
		padding: 48px 0 0;
		text-align: center;
	}
	#popupContact {
	    /*display: none;*/
	}
	
	#popupContact div {
	    justify-content: center;
	}
	
	#popupContact p{
		margin-bottom: 0;
	}
	
	.content .desc #slog h2{
		margin: 41px 0 0 8px;
		/*text-align: center;*/
	}
	
	.textCircleContent{
	    position: absolute;
		left: 68%;
        top: 22%;
	}
	
	#popup{
		top: 5%;
		left: 8%;
		width: 350px;
		margin-left: 0px;
		margin-top: 0px;
	}
	
	.formPopup input{
		/*width: 280px;*/
		width: 160px;
        min-width: 100%;
	}
	.formInput div{
	    width: 93%;
	}
	.formPopup select{
	    min-width: inherit;
	}

	/*#brefAbout{
		padding-left: 22px;
	}*/

	/*** header / SideBAr****/
	.side_panel{
		display: none;
	}
	.main_content{
		margin-left: 0;		
	}
	.main_content header{
		align-items: center;
		width: 100vw;
		padding: 0;
	}
	.home header{
		z-index: 1;
	}
	.home footer{
		z-index: 2;
	}
	/*.main_content header nav{
		display: none;
	}
	.main_content header .formations{
		display: block;
		padding-right: 30px;
	}*/
	
	.main_content .content{
		padding-top: 0;
		margin-top: 92px;
		margin-bottom: 72px;
	}
	.contactContent{
		padding-top: 0;
	}

	/***Mobile***/
	.menuMobile{
		display: block;
	}
	/*.menuMobile .RS, .chatBox{
		background: white;
		padding: 7px;
		border: 1px solid #fff;
		border-radius: 50%;
		position: fixed;
		bottom: 62px;
		left: 9px;
		z-index: 1;
	}*/
	.menuMobile a{
		color: black;
	}

	footer{
		justify-content: center;
		align-items: center;
		text-align: center;
		flex-direction: column;
	}
	footer div{
		width: 100%;
	}
	/*footer span{
		font-size: 10px;
		font-weight: 900;
		display: none;
	}*/
	footer i{
		font-size: 18px;
	}
	footer .active{
		position: relative;
		bottom: 10px;
		animation: footerActiv 1s linear;
		-webkit-animation: footerActiv 1s linear;
		/*color: #fa991c;*/ 
	}
	
	@-webkit-keyframes footerActiv {
	    0% {bottom: 0;}
	    100% {bottom: 10px;}
	}
	.service{
		min-width: inherit;
		padding: 0;
		width: 150px;
	}
	.service img{
		height: 130px;
	}
	#watermark{
	    position: absolute;
		font-size: 90px;
		width: auto;
		right: auto;
		top: 55%;
        left: 8%;		
	}
	
	.realisations #img,
	.realisations #caroussel {
	    flex-grow: 0;
	}
	
	.realisations #img {
	    width: 10%;
	    padding: 0;
	}
	
	.realisations #caroussel {
	    width: 75%;
	}
	
	.services .techno .closeService{
		bottom: 65px;
	}
	.formContactContent .btnGroup{
		text-align: right !important;
	}
	.btnStep1{
		display: block;		
	}
	.step2{
		display: none;
	}
	.btnStep2{
		display: inline;
		float: left;
	}
	.formContactContent select, .formContactContent .btnGroup{
		width: 258px !important;
		margin: auto;
	}
	.bg-orange{
		/*background-color: rgba(250, 153, 28,1) !important;*/
	}
	
	.menuMobile .RS {
	    background-color: transparent;
	    padding: 0;
	    left: 0;
	}
	
	.menuMobile .RS span {
	    display: none;
	}
	
	.menuMobile .RS .menuRS li {
        padding: 0 8px 0 8px;
        margin: 8px 0;
        border-bottom-right-radius: 25px;
        border-top-right-radius: 25px;
    }
    
    .menuMobile .RS .menuRS li i {
        color: #FFF;
    }
	
	.menuMobile .RS .menuRS li:first-child {
        background-color: #3b5998;
    }
	
	.menuMobile .RS .menuRS li:nth-child(2) {
        background-color: #010101;
    }
	
	.menuMobile .RS .menuRS li:nth-child(3) {
        background:linear-gradient(45deg, #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d);
    }
	
	.menuMobile .RS .menuRS li:nth-child(4) {
        background-color: #0A66C2;
    }
    
    .item__image{
        background-position: center;
        background-size: cover;
    }
    .home .item__image{
        min-height: 300px !important;
    }
    .home .mt-0{
        margin-top: 76px !important;
    }
}

.dashFormIcon{
    margin-right: 15px;
}

/** Custom Css from here **/
.socialNetwork ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.socialNetwork ul li {
    line-height: 2;
    font-size: 19px;
}

.tooltip-container {
    /* position: relative; */
    display: inline-flex;
    align-items: center;
    margin: 0!important;
}

.tooltip00 {
    display: none;
}

 ul.menuRS li:hover .tooltip-container .tooltip00 {
    position: absolute;
    width: 142px;
    text-align: left;
    left: 64px;
    background: #FFF;
    padding: 0 0 0 17px;
    border-radius: 25px;
    font-size: 15px;
    display: block;
}

 ul.menuRS li:hover .tooltip-container .tooltip00:before {
    position: absolute;
    content: "";
    height: 10px;
    width: 10px;
    background: #FFF;
    transform: rotate(45deg);
    top: 10px;
    left: -3px;
    z-index: -1;
}

ul.menuRS li:hover .tooltip-container a {
    border-radius: 50%;
    padding: 9px;
    display: block;
    width: 25px;
    height: 25px;
    text-decoration: none;
}

.tooltip-container a:hover i {
    text-align: center;
    display: block;
    font-size: 21px;
    line-height: 28px;
}

ul.menuRS li:hover .tooltip-container i {
    color: #FFF;
}

ul.menuRS li:hover .tooltip-container .instagram,
ul.menuRS li:hover .tooltip-container #instagram-tooltip,
ul.menuRS li:hover .tooltip-container #instagram-tooltip:before{
    background: #E1306C;
    color: #FFF;
}

ul.menuRS li:hover .tooltip-container .facebook,
ul.menuRS li:hover .tooltip-container #facebook-tooltip,
ul.menuRS li:hover .tooltip-container #facebook-tooltip:before{
    background: #4267B2;
    color: #FFF;
}

ul.menuRS li:hover .tooltip-container .linkedin,
ul.menuRS li:hover .tooltip-container #linkedin-tooltip,
ul.menuRS li:hover .tooltip-container #linkedin-tooltip:before{
    background: #0E76A8;
    color: #FFF;
}

ul.menuRS li:hover .tooltip-container .tiktok,
ul.menuRS li:hover .tooltip-container #tiktok-tooltip,
ul.menuRS li:hover .tooltip-container #tiktok-tooltip:before{
    background: #000;
    color: #FFF;
}

/*** START specific css for home page **/
    .home .item__image{
        min-height: 200px;
        height: 100%;
    }
    .home .mt-0{
        margin-top: 0;
    }
/** END specific css for home page **/

/** START specific css for single page blog **/
    /*.imgHeader div{
		height: 100%;
		display: flex;
		flex-direction: column;
		justify-content: center;
		padding-left: 15%;
		line-height: 10px;
		color: #000;
	}
	.imgHeader h2{
		font-size: 40px;
	}*/
    .conseilHeader{
	    text-align: center;
	}
	.conseilHeader span{
	    color: rgba(28, 118, 143,1);
        font-weight: bold;
	}
	.conseilHeader h2{
	    font-size: 40px;
        margin: 10px;
	}
	.fS-24{
	    font-size: 24px;
	}
	.singleblog section{
		/*margin: 150px 0 40px;*/
		position: relative;
	}
	.single-conseil .conseil{
		display: flex;
		flex-direction: column;
	}
	.single-conseil .conseil-img{
		/*width: 40%;*/
		width:auto;
	}
	.single-conseil .conseil img{
		/*object-fit: cover;*/
		width: 100%;
        height: 350px;
	}
	.single-conseil .conseil-body{
		/*width: 60%;*/
		padding: 0 25px 25px;
		color: rgba(28, 118, 143,1);
	}
	html, header{
		/*background-color: white;*/
		z-index: 1;
		text-align: justify;
	}
	.contactContent{
	    text-align: start;
	}
	.single-conseil .conseil-text{
		color: rgba(0,0,0,0.7);
		font-size: 20px;
		line-height: 25px;
	}
	/*.single-conseil .conseil-return-btn{
		margin-top: 40px;
	}*/
	/*.conseil-return-btn{
	    text-align: initial;
	}*/
	.mt-40{
	    margin-top: 40px !important;
	}
	.mt-0{
	    margin-top: 0 !important;
	}
	.pt-0{
	    padding-top: 0 !important;
	}
	/*.single-conseil*/ .conseil-return-btn a{
		color: rgba(28, 118, 143,0.7);
		text-decoration: none;
		font-weight: bold;
	}
	.single-conseil .conseil-date{
 		/*background: rgb(28, 118, 143);
 		width: fit-content;
		padding: 6px 12px;
		color: white;*/
		color: rgba(0,0,0,.5);
	}
/** END specific css for single page blog **/

/** START specific css for page blog **/
 /*.imgHeader{
        background-image: url('client/images/1.png');		
        position: relative;
        height: 40vh;
    }
    .imgHeader::after{
        content: ' ';
        position: absolute;
        background-color: transparent;
        bottom: -0px;
        left: 0px; 
        border-width: 40px 100vw;
        border-style: solid;
        border-bottom-color: white;
        border-top-color: transparent;
        border-left-color: transparent;
        border-right-color: transparent;
    }*/
    
    .blog .imgHeader div{
        /*background-color: rgba(0,0,0,0.4);*/
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 0px 12% 16px;
        line-height: 10px;
        color: #000;
    }
    .blog .imgHeader h2{
        font-size: 40px;
    }
    .blog section{
        margin-bottom: 40px;
    }
    .blog .conseils{
        display: flex;
        flex-wrap: wrap;
        /*width: 80%;*/
        margin: auto;
    }
    .blog .conseil{
        width: 25%;
        margin-bottom: 45px;
    }
    .blog .card-conseil{
        
        margin: 0 10px;
        border-radius: 12px;
        background-color: rgba(28, 118, 143,0.1);
    }
    .blog .conseil a{
		text-decoration: none;
	}
    .blog .card-conseil-img{
        position: relative;
        /*height: 150px;*/
    }
    .blog .card-conseil img{
        border-top-left-radius: 12px;
        border-top-right-radius: 12px;
        object-fit: cover;
        height: 240px;
    }
    .blog .card-conseil-body{
        padding: 0 25px 25px;
        color: rgba(28, 118, 143,1);
        height: 175px;
        position: relative;
    }
    .blog .conseil h3{
		color: rgba(28, 118, 143,1);
		margin-bottom: 0;
	}
	.blog .card-conseil-text{
        color: rgba(0,0,0,0.7);
        font-size: 14px;
        line-height: 1.5;
        /*height: 120px;*/
        overflow: hidden;
    }
    .blog .card-conseil-btn{
        position: absolute;
        bottom: 10px;
    }
    .blog .card-conseil-btn a{
        color: rgba(28, 118, 143,0.7);
        text-decoration: none;
        font-weight: bold;
    }
    .blog .date{
        position: absolute;
          top: 12px;
         right: 12px;
         background: rgb(28, 118, 143);
        padding: 6px 2px;
        color: white;
        writing-mode: sideways-lr;
        font-size: 14px;
    }
    @media (max-width: 1200px){
        .blog .conseil{
            width: 33%;
        }
    }
    @media (max-width: 900px){
        .blog .conseil{
            width: 45%;
        }
    }
/** END specific css for page blog **/
